
RESTLET_DIR := $(HOME)/restlet/lib
nullstring :=
space := $(nullstring) #
RESTLET_JARS := $(subst $(space),:,$(shell find $(RESTLET_DIR) -iname '*.jar'))
NEWCLASSPATH := $(CLASSPATH):$(RESTLET_JARS)
export CLASSPATH := $(NEWCLASSPATH)

all:
	javac *.java

clean:
	-rm -f *~ *.class
